/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "Rpx-0a-jcb"; */
"Rpx-0a-jcb.title" = "Tili:";

/* Class = "NSBox"; title = "Allowed invoice columns"; ObjectID = "OXD-0o-oiS"; */
"OXD-0o-oiS.title" = "Sallitut laskusarakkeet";

/* Class = "NSButtonCell"; title = "Configure I.R.P.F."; ObjectID = "asi-DO-Chk"; */
"asi-DO-Chk.title" = "Määritä tuloveronpalautus";

/* Class = "NSTextFieldCell"; title = "Custom invoice templates:"; ObjectID = "Nia-U8-t2q"; */
"Nia-U8-t2q.title" = "Muokatut laskutustyöpohjat:";

/* Class = "NSTextFieldCell"; title = "I.R.F.P. rate:"; ObjectID = "ezA-n9-gFE"; */
"ezA-n9-gFE.title" = "Tuloveron verokanta:";

/* Class = "NSBox"; title = "Invoice templates"; ObjectID = "cug-yH-zYI"; */
"cug-yH-zYI.title" = "Laskutustyöpohjat";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "gKo-mG-wEM"; */
"gKo-mG-wEM.headerCell.title" = "Kieli";

/* Class = "NSButtonCell"; title = "Manage custom templates…"; ObjectID = "9QA-bN-h6e"; */
"9QA-bN-h6e.title" = "Muokattujen työpohjien hallinta…";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "imd-EF-LSg"; */
"imd-EF-LSg.headerCell.title" = "Nimi";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "569-8T-ko6"; */
"569-8T-ko6.headerCell.title" = "Esikatselu";

/* Class = "NSButtonCell"; title = "Price excl. VAT"; ObjectID = "KnJ-gf-gsf"; */
"KnJ-gf-gsf.title" = "Hinta ilman ALV:tä";

/* Class = "NSButtonCell"; title = "Price incl. VAT"; ObjectID = "l18-9C-gQj"; */
"l18-9C-gQj.title" = "Hinta ALV:n kanssa";

/* Class = "NSButtonCell"; title = "Subtotal excl. VAT"; ObjectID = "WIP-e5-cKk"; */
"WIP-e5-cKk.title" = "Välisumma ilman ALV:tä";

/* Class = "NSButtonCell"; title = "Subtotal incl. VAT"; ObjectID = "zfd-ja-a3R"; */
"zfd-ja-a3R.title" = "Välisumma ALV:n kanssa";

/* Class = "NSTableColumn"; headerCell.title = "Terms"; ObjectID = "B0O-x0-Pmc"; */
"B0O-x0-Pmc.headerCell.title" = "Ehdot";

/* Class = "NSButtonCell"; title = "Unit"; ObjectID = "dDx-eK-BCM"; */
"dDx-eK-BCM.title" = "Yksikkö";

/* Class = "NSButtonCell"; title = "VAT amount"; ObjectID = "nSE-Tu-xe8"; */
"nSE-Tu-xe8.title" = "ALV:n määrä";

/* Class = "NSButtonCell"; title = "VAT rate"; ObjectID = "yuv-ht-RCE"; */
"yuv-ht-RCE.title" = "ALV-verokanta";

/* Class = "NSButtonCell"; title = "Discount"; ObjectID = "lMx-ix-P44"; */
"lMx-ix-P44.title" = "Alennus";

/* Class = "NSButtonCell"; title = "Line number"; ObjectID = "WuF-3P-Vtl"; */
"WuF-3P-Vtl.title" = "Rivinumero";

/* Class = "NSButtonCell"; title = "Product description"; ObjectID = "fRz-8Q-usk"; */
"fRz-8Q-usk.title" = "Tuotteen nimi";

/* Class = "NSButtonCell"; title = "Product number"; ObjectID = "6k3-xY-tHd"; */
"6k3-xY-tHd.title" = "Tuotteen numero";

/* Class = "NSButtonCell"; title = "Quantity"; ObjectID = "mvW-Hk-aRq"; */
"mvW-Hk-aRq.title" = "Lkm.";

/* Class = "NSButtonCell"; title = "Comment"; ObjectID = "FQM-8g-GeL"; */
"FQM-8g-GeL.title" = "Kommentti";

/* Class = "NSTextFieldCell"; title = "IBAN:"; ObjectID = "127"; */
"127.title" = "Pankkitili:";

/* Class = "NSTextFieldCell"; title = "Accounts to use for:"; ObjectID = "17"; */
"17.title" = "Käytettävät tilit:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "18"; */
"18.title" = "Myyntisaamiset:";

/* Class = "NSTextFieldCell"; title = "Exchange rate gains:"; ObjectID = "21"; */
"21.title" = "Valuuttakurssivoitot:";

/* Class = "NSTextFieldCell"; title = "Exchange rate losses:"; ObjectID = "22"; */
"22.title" = "Valuuttakurssihävikki:";

/* Class = "NSButtonCell"; title = "Upon receipt of payment (cash method)"; ObjectID = "23"; */
"23.title" = "Maksun vastaanottamisen jälkeen";

/* Class = "NSButtonCell"; title = "Both when sending and upon receipt of payment (accrual method)"; ObjectID = "24"; */
"24.title" = "Sekä lähetettäessä että maksun vastaanottamisen jälkeen";

/* Class = "NSTextFieldCell"; title = "Accounts payable:"; ObjectID = "289"; */
"289.title" = "Ostovelkoja:";

/* Class = "NSBox"; title = "Payments"; ObjectID = "3"; */
"3.title" = "Maksut";

/* Class = "NSTextFieldCell"; title = "Rounding:"; ObjectID = "30"; */
"30.title" = "Ruotsalainen pyöristys:";

/* Class = "NSButtonCell"; title = "File entries for invoices automatically"; ObjectID = "33"; */
"33.title" = "Arkistoi laskutuskirjaukset automaattisesti";

/* Class = "NSBox"; title = "Automatic Entries"; ObjectID = "5"; */
"5.title" = "Automaattiset kirjaukset";

/* Class = "NSTextFieldCell"; title = "Bank:"; ObjectID = "57"; */
"57.title" = "Pankki:";

/* Class = "NSTextFieldCell"; title = "BIC:"; ObjectID = "58"; */
"58.title" = "BIC:";

/* Class = "NSTextFieldCell"; title = "1st payment option:"; ObjectID = "59"; */
"59.title" = "1. maksuvaihtoehto:";

/* Class = "NSTextFieldCell"; title = "Bank account:"; ObjectID = "60"; */
"60.title" = "Pankkitili:";

/* Class = "NSTextFieldCell"; title = "2nd payment option:"; ObjectID = "62"; */
"62.title" = "2. maksuvaihtoehto:";

/* Class = "NSTextFieldCell"; title = "Days:"; ObjectID = "63"; */
"63.title" = "Päivät:";

/* Class = "NSTextFieldCell"; title = "Credit terms:"; ObjectID = "70"; */
"70.title" = "Luoton ehdot:";

